Activity log for bug #1362919

Date Who What changed Old value New value Message
2014-08-29 04:18:40 exebetche bug added bug
2014-08-29 07:05:46 Sebastien Bacher gcalctool (Ubuntu): importance Undecided Low
2014-08-29 08:10:05 exebetche bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=735654
2014-08-29 08:17:56 Sebastien Bacher gcalctool (Ubuntu): status New Triaged
2014-08-29 08:18:08 Sebastien Bacher bug task added gcalctool
2014-08-29 09:18:37 Bug Watch Updater gcalctool: status Unknown New
2014-08-29 09:18:37 Bug Watch Updater gcalctool: importance Unknown Medium
2014-08-30 09:49:04 Bug Watch Updater gcalctool: status New Fix Released
2014-08-31 09:15:51 Sebastien Bacher gcalctool (Ubuntu): status Triaged Fix Committed
2014-09-22 19:04:44 Sebastien Bacher description Version 1:3.10.2-0ubuntu1.1 on ubuntu 14.04 32bit How to reproduce: - open gcalctool - choose "Programming mode" - choose "decimal" and enter a decimal number - choose "hexadecimal" to convert the number in hexa - then try to put and other hexadecimal number and you get the error "Incorrect expression" every time I can't find a way to enter a new value at this point beside restarting the tool. This problem definitvely didn't occur with the previous version on ubuntu 12.04. * Impact base changes lead to errors * Test case - open gcalctool - choose "Programming mode" - choose "decimal" and enter a decimal number - choose "hexadecimal" to convert the number in hexa -> then try to put and other hexadecimal number and you get the error, you shouldn't * Regression potential Check that base changes still work correctly
2014-09-22 19:07:06 Sebastien Bacher bug added subscriber Ubuntu Stable Release Updates Team
2014-09-22 19:20:28 Launchpad Janitor branch linked lp:ubuntu/utopic-proposed/gnome-calculator
2014-09-23 15:24:58 Amr Ibrahim affects gcalctool gnome-calculator
2014-09-23 15:25:30 Amr Ibrahim affects gcalctool (Ubuntu) gnome-calculator (Ubuntu)
2014-09-23 15:25:30 Amr Ibrahim gnome-calculator (Ubuntu): status Fix Committed Fix Released
2014-09-23 15:26:42 Amr Ibrahim summary gcalctool 3.10.2 report "incorrect expression" when switching from hexa to decimal gnome-calculator 3.10.2 report "incorrect expression" when switching from hexa to decimal
2014-09-23 15:27:00 Amr Ibrahim description * Impact base changes lead to errors * Test case - open gcalctool - choose "Programming mode" - choose "decimal" and enter a decimal number - choose "hexadecimal" to convert the number in hexa -> then try to put and other hexadecimal number and you get the error, you shouldn't * Regression potential Check that base changes still work correctly * Impact base changes lead to errors * Test case - open gnome-calculator - choose "Programming mode" - choose "decimal" and enter a decimal number - choose "hexadecimal" to convert the number in hexa -> then try to put and other hexadecimal number and you get the error, you shouldn't * Regression potential Check that base changes still work correctly
2014-09-23 16:36:45 Chris J Arges nominated for series Ubuntu Trusty
2014-09-23 16:36:45 Chris J Arges bug task added gnome-calculator (Ubuntu Trusty)
2014-09-23 16:37:45 Chris J Arges gnome-calculator (Ubuntu Trusty): status New Fix Committed
2014-09-23 16:37:48 Chris J Arges bug added subscriber SRU Verification
2014-09-23 16:37:57 Chris J Arges tags verification-needed
2014-09-23 17:05:10 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/gnome-calculator
2014-09-29 13:45:03 Chris Malton tags verification-needed verification-done
2014-09-30 20:35:23 Chris J Arges tags verification-done verification-failed
2014-10-01 15:44:04 Mathew Hodson gnome-calculator (Ubuntu Trusty): status Fix Committed In Progress
2014-10-13 09:41:53 Sebastien Bacher tags verification-failed verification-done
2014-10-14 14:51:28 Mathew Hodson gnome-calculator (Ubuntu Trusty): status In Progress Fix Committed
2014-10-14 14:53:20 Launchpad Janitor gnome-calculator (Ubuntu Trusty): status Fix Committed Fix Released
2014-10-14 14:53:28 Chris J Arges removed subscriber Ubuntu Stable Release Updates Team
2015-11-09 03:24:25 Mathew Hodson tags verification-done trusty verification-done
2015-11-09 03:25:28 Mathew Hodson gnome-calculator (Ubuntu): importance Low Medium
2015-11-09 03:25:29 Mathew Hodson gnome-calculator (Ubuntu Trusty): importance Undecided Medium